[Problema] erresto anomalo del gioco

"sembra che tu stia usando una versione del gioco modificata non supportata" questa e la scritta che viene quando provo ad avviare minecraft con le mod (versone 1.7.10) aiutatemi vi prego!! trovatena soluzione pls Lode
Hai comprato il gioco? Che passaggi hai seguito per installare Forge e le mod?
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
1 il gioco lo comprato. 2per installare forge sono andato nl sito e ho installato il client per minecraft 1.7.10. 3 poi sono andato in varisiti come 9minecraft, e alcune le ho installate proprio da queto sito (assicurandomi che siano per 1.7.10) dopo aver installato le mod ho taglito il file e lo messo nella cartella delle mod di minecraft
Quel sito (9minecraft) è l'inaffidabilità fatta a sito. Usa curse, minecraftforum.net o il sito dell'autore. Fine
Che file hai "taglito"?
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
A questo punto visto che hai comprato il gioco ti consiglio di scaricarti il launcher di Twitch dove è implementato anche Curse. Praticamente da lì potrai creare profili personalizzati del gioco con versioni di forge diversi. Per le mod c'è una lista che basta un "Installa" per installarle, molto più semplice ovviamente
Discussioni simili
 
Damix1602
2 52
Risposta di _gjkf_
05/10/2018, 19:05
Risposta di Riccardonull
04/09/2018, 17:59
Risposta di ReNext
29/07/2018, 20:34
Risposta di Leodragon28
25/06/2018, 22:13
Risposta di KillerVillager
06/05/2018, 23:08

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)